﻿/* Start Menu Michigan Law Customization */
#leftnav {
	background-image: none;
	background-color: transparent;
}
#leftnav_extra {
}
#left {
}
#wrap {
	background-image: url('/MichiganLaw/images/MichiganLawTemplate/wrap_back_wide.gif');
}
#main {
}
.leftNavSharePoint {
	font-size: 9px;
	width: 220px; /*border-top: 1px solid rgb(183,182,187);*/ /*border-top: 1px solid #c1c1c2;*/;
	z-index: 100;
	padding-left: 5px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-transform: none;
}
table.leftNavSharePoint {
	background-color: transparent;
	color: white;
	border-top: 1px solid rgb(186,187,189);
}
/* The First Navigational Element */
.leftNav1 {
	/*border-bottom: 1px solid rgb(186,187,189);*/
	margin-left: -2px;
	font-size: 10px;
	font-weight: bold; /* Add Color Information */;
	color: white;
	text-transform: none;
	background-color: transparent;
}
.leftNav1:link {
	color: white;
}
.leftNav1:visited {
	color: white;
}
.leftNav1LQN {
	/* Left Navigation Exception for LQN site goes here */
	
	margin-top: 10px;
}
.leftNav1:hover {
	/* background-color: white; */
	background-color: #EBF3FF; /*background-image: url('/MichiganLaw/images/MichiganLawTemplate/arrow2.gif'); */;
	background-position: 190px 10px;
	background-repeat: no-repeat;
	color: #444;
	text-transform: none;
}
table.leftNav1 {
	border-bottom: 1px solid rgb(186,187,189);
/* background-image: url('/MichiganLaw/images/MichiganLawTemplate/arrow.gif');  */	background-position: 190px 10px;
	background-repeat: no-repeat;
	text-transform: none;
}
a.leftNavFlyOutsItem {
	color: #444;
}
.leftNavFlyOuts {
	border-left: 1px #CBD1E0 solid;
	border-right: 1px #CBD1E0 solid;
	width: 208px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-top: 1px solid rgb(186,187,189);
	border-bottom: 0px solid rgb(186,187,189);
}
.leftNavFlyOutsItem {
	/* use for the second level menu */
	
	
	font-family: Verdana,Arial,Helvetica;
	top: 0; /* background-color: #323546; */;
	background-color: #EBF3FF;
	color: #444;
	font-size: 9px; /*z-index: 100;*/ /* in the layers, bring closer to the top */;
	z-index: 1000000000000000000000000000000000000000000000000;
	width: 205px;
	text-align: left;
	border-top: 0px solid rgb(186,187,189);
	border-bottom: 1px solid rgb(186,187,189);
}
.leftNavFlyOutsItem a {
	/*padding-left:22px;*/
	
	
	display: block; *;
	width: 208px;
	min-width: 208px;
	padding: 2px 0;
	text-decoration: none;
	text-transform: none;
}
.leftNavFlyOutsItem a:hover {
}
.leftNavFlyOutsHover {
	/* access this style to get the second level roll over */
	
	background-color: rgb(50,53,70);
	color: white;
}
/* add in styles for the Active Page */
.leftNavSelected {
	font-weight: bold;
	color: white;
	background-color: #323546;
	text-decoration: underline;
}
/* more styles to apply last to override previous styles */
a.leftNavFlyOutsItem:hover {
	color: #eb911c;
}
/* make menus appear on top always via a higher z-index number */
table.leftNavFlyOutsItem {
	z-index: 10000000;
}
#breadcrumbs a {
	color: rgb(85,85,85);
	text-decoration: underline;
}


/* Header Styles */
.ms-rteElement-H1, .ms-rteElement-H1B,.ms-rtestate-field h1,h1.ms-rteElement-H1, H1 {
	color: #182954;
	line-height: 1em;
	font-family: Georgia, Times;
	font-size: 25px;
	font-weight: bold;
	margin:0 0 10px 0;
}
.ms-rteElement-H2, .ms-rteElement-H2B,.ms-rtestate-field h2,h2.ms-rteElement-H2, H2 {
	color: #eb911c;
    font-family: Verdana,Arial,Helvetica;
	text-transform: uppercase;
	padding-left: 0px;
	font-size: 12px;
	font-weight: bold;
    line-height:16px;
}
.ms-rteElement-H2 + p, .ms-rteElement-H2B + p, H2{
	/*margin-top: -10px;*/
}
.ms-rteElement-H2 + ul, .ms-rteElement-H2B + ul, H2 + ul{
	margin-top: 0;
}
.ms-rteElement-H3, .ms-rteElement-H3B,.ms-rtestate-field h3, h3.ms-rteElement-H3, H3 {
	color: #778899;
	font-weight: bold;
	font-size: 12px;
    font-family: Verdana,Arial,Helvetica;
}
.ms-rteElement-H3 + p, .ms-rteElement-H3B + p, H3 {
	/*margin-top: -10px;*/
}
#main .ms-rteElement-H3 a:visited, #main .ms-rteElement-H3 a, #main .ms-rteElement-H3 a:link {
	color: #eb911c;
}
.ms-rteElement-Hr {
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	margin:20px 0
}
.ms-WPBody {
	font-size: 12px;
}
.ms-WPBody A:link, .ms-WPBody A:hover, .ms-WPBody A:visited {
	color: #555555;
	text-decoration: underline;
}
#featured_center {
	color: #666666;
}
/* added for multimedia_01.master because corev4 sets width of thumbnail to 5px; */
div.thumbnail {
	width: 150px;
}
/* Added for form width.  The original class was in core.css, and the original value was 386px; --jjude */
.ms-long {
	width: 95%;
	font-family: Verdana,sans-serif;
	font-size: 9pt;
}
select.ms-RadioText {
	max-width: 400px;
}

/* ADDED FOR LAW SCHOOL SHAREPOINT 2013 */
body.ms-backgroundImage #s4-workspace {
    background-color: #464956;
    background-image: url('/MichiganLaw/images/MichiganLawTemplate/bg.gif');
}
#s4-workspace .ms-rtestate-field p, #s4-workspace p.ms-rteElement-P {
    line-height: 16px;
}

#s4-workspace {
   background-color:transparent;	
}

#sideNavBox, #contentBox {
  margin:0;
}
.ms-rte-srcdialog-text {
	font-size:14px;
}
#contentRow {
	padding-top:0;
}

/* New breadcrumb control with new class - needs to be white on L2 master page, dark on others - L3 */
.real-breadcrumb {
	font-size:10px;
	text-transform: uppercase;
}

.real-breadcrumb a {
	color:rgb(85, 85, 85);
	text-decoration:underline;

}


#MSOTlPn_MainTD {
  display: block;
  position: fixed;
  top: 75px; /* to miss the ribbon */
  right: 0;
  z-index: 1000;
  height: 80% !important;  
  width: auto !important;
  overflow-y: auto;
  background: #fff;
}
#MSOTlPn_MainTD > table{
  margin-right: 19px;
  position: static;
  width: 100%;
}
.ms-TPBorder {
  width: 100%;
}
/* sp2013 titles were scrunched together */
#s4-workspace .ms-rtestate-field .title2 strong {
  line-height:24px;
}
#s4-workspace .ms-rtestate-field p.title2 {
 line-height:24px;
}
/*2 Column styles*/
.listright_2column_container{
width:560px;
margin:0;
padding:0;
position:relative;
}
.listright_2column_left{
width:340px;
float:left;
margin:0 20px 0 0;	
padding:0;
position:relative;
}
.listright_2column_right{
width:175px;
float:left;
margin:0;
padding:0 0 0 20px;
position:relative;
border-left:1px #333333 solid;
}
.listright_2column_left ul, .listright_2column_right ul{
list-style:none;
list-style-image:none;
list-style-position:inside;
padding:0;
margin:0;
}
.listright_2column_left ul li, .listright_2column_right ul li{
margin:0 0 10px 0;
padding:0;
}

#main ul li{
	margin-bottom:5px;
}
/* Table Styles */
table.ls1 {
    border-collapse: collapse;
    width: 100%;
}

.ls1 th, .ls1 td {
    text-align: left;
    padding: 8px;
}

.ls1 tr:nth-child(even){background-color: #f2f2f2}
.ls1 th {
    background-color: #0099CC;
    color: white;
}
#schedule {
    border-collapse: collapse;
    width: 100%;
    font-size:10px;
}

#schedule td, #schedule th {
    border: 1px solid #ddd;
    padding: 8px;
}

#schedule tr:nth-child(even){background-color: #f2f2f2;}

#schedule tr:hover {background-color: #ddd;}

#schedule th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
    background-color: #555555;
    color: white;
}
#main h2 a{
	    color: #eb911c;
    font-family: Verdana,Arial,Helvetica;
    text-transform: uppercase;
    padding-left: 0px;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    text-decoration:none;
}
/*MLAW CARD STYLES*/
.mlaw-container-dual-cards{
		width: 566px;
		margin: 25px 0 10px 0;
		padding: 0;
		min-height: 345px;
		clear: both;	}
	.mlaw-cards-dual-cards-one{
		width: 276px;
		min-height: 300px;
		float: left;
		border: 1px #1080d0 solid;
	}
	.mlaw-cards-dual-cards-two{
		width: 276px;
		min-height: 300px;
		float: left;
		margin-left: 10px;
		border: 1px #1080d0 solid;
	}
	.mlaw-container-dual-cards .mlaw-cards-one-header{
		min-height: 40px;
		background-color: #0088b7;
		color: #FFF;
		padding: 10px 15px 5px 15px;
	}
	.mlaw-container-dual-cards .mlaw-cards-one-header h2{
		color: #FFF;
		font-size: 14px;
	}
	.mlaw-container-dual-cards .mlaw-cards-one-content{
		min-height: 210px;
		padding: 10px 15px;
	}
	.mlaw-container-dual-cards .mlaw-cards-one-footer{
		background-color: #eee;
		padding: 10px 15px;	}
	.mlaw-container-dual-cards .mlaw-cards-one-footer a{
		color: #1080d0;
		padding: 0 10px 0 0;
	}
	.mlaw-container-dual-cards .mlaw-cards-one-footer a:nth-child(2){
		border-left: 1px #555 solid;
		padding-left: 10px;
	}
/*MLAW BUTTON STYLEE*/
#main a.mlaw-button-simple {
	display: block;
    width: 100%;
    border: none;
    padding: 15px 0;
    font-size: 12px;
    cursor: pointer;
    text-align: center;
	margin: 20px 0;
	text-decoration: none;
	color:#FFF;
	text-transform:uppercase;
}
#main a.mlaw-button-simple:hover {
	background-color: #40658f;
	color: #FFF;
}
#main a.mlaw-button-stack {
	display: block;
    width: 100%;
    border: none;
    font-size: 12px;
    cursor: pointer;
    text-align: center;
	margin: 20px 0;
	text-decoration: none;
	text-transform:uppercase;
}
#main a.mlaw-button-stack:hover {
	background-color: #40658f;
	color: #FFF;
}
.mlaw-button-stack-title {
	display: block;
	padding: 15px 0 15px 0;
}
.mlaw-button-stack-subtext{
	display: block;
	padding: 8px 0 10px 0;
	font-size:12px;
}
.mlaw-background-blue.mlaw-font-title-maize{
	font-weight:bold;
	color:#ffcb05;
	font-size:14px;
}
.mlaw-background-blue{background-color: #00274c; color: #FFF;}
.mlaw-background-blue-secondary{background-color: #143e60; color: #FFF;}
.mlaw-background-blue-bright{background-color: #0088b7; color: #FFF;}	
/*FEEDBACK BUTTON*/
.feebackbttncontainer{
width:300px;
margin:20px auto;
padding:15px 0;
display:block;
position:relative;
text-align:center;
}
a.feebackbttn{
width:100%;
margin:0 auto;
text-align:center;
padding:15px 50px;
border:0;
background-color:#00274c;
color:#FFFFFF !important;
text-decoration:none !important;
text-transform:uppercase;
letter-spacing:1.25px;
}
a.feebackbttn:hover{
	background-color:#40658f;
}
/*APPLY BUTTON*/
.applybttncontainer{
width:100%;
margin:40px auto;
padding:15px 0;
display:block;
position:relative;
text-align:center;
}
a.applybttn{
width:100%;
margin:0 auto;
text-align:center;
padding:15px 50px;
border:0;
background-color:#00274c;
color:#FFFFFF !important;
text-decoration:none !important;
text-transform:uppercase;
letter-spacing:1.25px;
}
a.applybttn:hover{
	background-color:#40658f;
}

